[HEADER]
VERSION=3
CAMERA_COUNT=24
SET_NAME=

[CAMERA_0]
NAME=0
POSITION=-366.293 ,2.80975 ,-18.3472
FORWARD=-0.878901 ,0.0308289 ,0.476028
UP=0.0271081 ,0.999523 ,-0.0146816
MIN_FOV=30
MAX_FOV=30
IN_POINT=0
OUT_POINT=0.0514628
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=1
POSITION=-73.3168 ,1.86467 ,-100.564
FORWARD=-0.98379 ,0.0199988 ,0.178211
UP=0.0196786 ,0.999799 ,-0.00356431
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.0514628
OUT_POINT=0.080976
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_2]
NAME=2
POSITION=59.1625 ,1.91469 ,-123.087
FORWARD=-0.915789 ,0.059964 ,0.397163
UP=0.0550134 ,0.9982 ,-0.023858
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.080976
OUT_POINT=0.112447
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=3
POSITION=184.225 ,1.18976 ,-144.044
FORWARD=-0.961084 ,0.019999 ,0.275535
UP=0.0192243 ,0.999799 ,-0.00551105
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.112447
OUT_POINT=0.137907
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=4
POSITION=261.77 ,1.46453 ,-172.188
FORWARD=-0.995832 ,0.00999977 ,-0.0906692
UP=0.00995863 ,0.999949 ,0.00090698
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.137907
OUT_POINT=0.164781
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=5
POSITION=482.911 ,1.19327 ,-167.764
FORWARD=-0.878129 ,0.40776 ,-0.250247
UP=0.392148 ,0.913088 ,0.111753
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.164781
OUT_POINT=0.20297
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=6
POSITION=607.891 ,1.67581 ,-183.042
FORWARD=-0.999552 ,-0.0199982 ,0.022373
UP=-0.0199938 ,0.9998 ,0.00044772
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.20297
OUT_POINT=0.247525
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=7
POSITION=887.002 ,1.71781 ,-92.2513
FORWARD=-0.869242 ,0.169182 ,-0.464544
UP=0.149211 ,0.985584 ,0.0797424
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.247525
OUT_POINT=0.312942
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=8
POSITION=911.689 ,1.56713 ,-272.106
FORWARD=0.190375 ,0.0199992 ,0.981515
UP=-0.00380778 ,0.9998 ,-0.019633
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.312942
OUT_POINT=0.337694
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=9
POSITION=784.697 ,2.04255 ,-283.159
FORWARD=0.983366 ,0.0099997 ,0.181379
UP=-0.00983399 ,0.999949 ,-0.00181413
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.337694
OUT_POINT=0.398868
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=10
POSITION=618.226 ,1.53352 ,-276.393
FORWARD=0.941911 ,0.0100003 ,0.335731
UP=-0.00941936 ,0.99995 ,-0.00335776
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.398868
OUT_POINT=0.432815
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=11
POSITION=326.82 ,1.26902 ,-258.916
FORWARD=0.991017 ,0.0299956 ,-0.130359
UP=-0.0297395 ,0.99955 ,0.00391161
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.432815
OUT_POINT=0.491513
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=12
POSITION=139.626 ,2.21035 ,-242.463
FORWARD=0.984689 ,0.069943 ,-0.159706
UP=-0.0690413 ,0.997551 ,0.0111974
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.491513
OUT_POINT=0.530764
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=13
POSITION=-79.1325 ,1.62125 ,-227.805
FORWARD=0.994292 ,0.0399898 ,0.0989709
UP=-0.039793 ,0.9992 ,-0.00396131
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.530764
OUT_POINT=0.576379
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=14
POSITION=-272.149 ,1.41606 ,-263.526
FORWARD=0.952151 ,0.0299964 ,0.304173
UP=-0.0285733 ,0.999549 ,-0.00912834
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.576379
OUT_POINT=0.608557
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_15]
NAME=15
POSITION=-401.893 ,2.23214 ,-274.499
FORWARD=0.935432 ,0.0399901 ,0.351258
UP=-0.0374374 ,0.9992 ,-0.0140584
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.608557
OUT_POINT=0.64604
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=16
POSITION=-514.812 ,1.11823 ,-255.021
FORWARD=0.995145 ,0.029996 ,-0.0937965
UP=-0.0298639 ,0.99955 ,0.00281428
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.64604
OUT_POINT=0.678571
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=16
POSITION=-753.971 ,2.80158 ,-200.239
FORWARD=0.979485 ,0.0599646 ,-0.192418
UP=-0.0588401 ,0.9982 ,0.0115585
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.678571
OUT_POINT=0.730552
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=17
POSITION=-882.772 ,1.95167 ,-211.292
FORWARD=0.730915 ,0.0599645 ,0.679842
UP=-0.0439074 ,0.9982 ,-0.04084
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.730552
OUT_POINT=0.759194
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_19]
NAME=18
POSITION=-898.587 ,1.9798 ,-10.276
FORWARD=0.398534 ,0.0199987 ,-0.916948
UP=-0.00797229 ,0.999799 ,0.0183414
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.759194
OUT_POINT=0.795615
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=19
POSITION=-815.254 ,2.05525 ,40.1641
FORWARD=-0.689983 ,0.059964 ,-0.721352
UP=0.0414485 ,0.9982 ,0.0433336
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.795615
OUT_POINT=0.831683
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=20
POSITION=-898.179 ,2.36082 ,250.936
FORWARD=0.561909 ,-0.019999 ,-0.826972
UP=0.0112391 ,0.999799 ,-0.0165419
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.831683
OUT_POINT=0.869165
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_22]
NAME=21
POSITION=-828.541 ,1.10907 ,272.705
FORWARD=-0.918483 ,0.0599647 ,0.390913
UP=0.0551755 ,0.9982 ,-0.0234823
MIN_FOV=10
MAX_FOV=20
IN_POINT=0.869165
OUT_POINT=0.910891
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0



[CAMERA_23]
NAME=23
POSITION=-366.293 ,2.80975 ,-18.3472
FORWARD=-0.878901 ,0.0308289 ,0.476028
UP=0.0271081 ,0.999523 ,-0.0146816
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.94
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

